CVE-2023-36501

CVSS Score of 10 (low)

Details

Published Jul 25, 2023
Updated: Aug 4, 2023
CWE ID 79

Summary

CVE-2023-36501 is an Unauth. Reflected Cross-Site Scripting (XSS) vulnerability found in the Michael Winkler teachPress plugin versions <= 9.0.2. This vulnerability affects multiple products, including t7qBaj, t7qBai, t7qBah, and many others. The vulnerability can be remediated by updating the plugin to a version higher than 9.0.2. The potential danger it poses to organizations is medium to high, with a base severity score of 6.1 and a base score of 7.1. It requires user interaction and can lead to unauthorized access and manipulation of web content, potentially compromising the integrity and confidentiality of an organization's data and systems.

Leverage our Vulnerability Intelligence module to secure your systems now - get detailed insights on CVE-2024-37364. Book your demo today.

Share

Explore Beyond the CVE Basics with Recorded Future's Vulnerability Intelligence

Note: This is just a basic overview providing quick insights into CVE-2023-36501 information. Gain full access to comprehensive CVE data, risk scores, prioritization, and mitigation data through Recorded Future's Vulnerability Intelligence:
  • Prioritize with Risk-Based Scoring
  • Explore the Extensive Vulnerability Database
  • Receive Early Alerts on Emerging CVEs
  • Focus on Critical Exploitable Vulnerabilities
  • Streamline Remediation with Integration Options